From: Yan Mi <[email-masked]>
Date: Wed, 11 Jun 1997 09:54:44 +0800 (EAT)

Hi,Zhang,
	Can you tell me where our test programs come from? It is NASR or 
SPEC 95 benchmanrk? Where can I get SPEC95 benchmark for FORTRAN?
	Prof. Li said that on a meeting our  HPF compiler has got 3.5
speedup. I want to know which example he used to test the performance of our
compiler.
Yanmi